Bug 1784324 - hack/update-generated-bindata.sh script doesn't detect changes to test/extended/testdata
Summary: hack/update-generated-bindata.sh script doesn't detect changes to test/extend...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Lukasz Szaszkiewicz
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-17 08:59 UTC by Lukasz Szaszkiewicz
Modified: 2020-05-04 11:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:20:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24367 0 None closed improves verify-generated-bindata to verify also extended test bind data 2020-05-13 12:08:16 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:20:43 UTC

Description Lukasz Szaszkiewicz 2019-12-17 08:59:23 UTC
this came in https://github.com/openshift/origin/pull/24305 and needs to be addressed

Comment 1 Stephen Cuppett 2019-12-17 12:00:27 UTC
Moving to active development branch (4.4) for further investigation.

Comment 2 Lukasz Szaszkiewicz 2020-01-08 13:22:18 UTC
I am closing this issue as it has been fixed by https://github.com/openshift/origin/pull/24367 and there's nothing that Xingxing could verify.

Comment 4 Xingxing Xia 2020-01-13 03:43:39 UTC
Thank you.

Comment 6 errata-xmlrpc 2020-05-04 11:20:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.